<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <meta name="robots" content="index"/>
        <meta name="description" content="Portfolio de Kévin Wolff - Développeur web et web mobile">
        <title>Portfolio Kévin Wolff</title>
        <!-- CSS -->
        <link rel="stylesheet" href="./index.css"/>
        <!-- FONT -->
        <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet"/>
        <!-- FAVICON -->
        <link rel="icon" href="./favicon/favicon.ico"/>
    </head>
    <body>

        <!-- PARALLAX -->
        <div id="home-parallax"></div>

        <!-- ACCUEIL -->
        <div class="container" id="home">
            <div class="accueil-wrapper">
                <!-- TEXT PART -->
                <div class="accueil-top" itemscope itemtype="https://schema.org/Person">
                    <h4>Hey ! je m'appelle <strong><span itemprop="givenName">Kévin</span></strong> <strong><span itemprop="familyName">Wolff</span></strong></h4>
                    <h1><strong><span itemprop="jobTitle">Développeur</span></strong> web junior</h1>
                    <p>et <em>Simplonien</em> à la fabrique de Grenoble</p>
                </div>
            </div>
        </div>

        <!-- NAVBAR -->
        <div class="navbar">
            <ul class="navbar-nav">
                <li>
                    <a href="#home" id="link-home" class="nav-link active" rel="accueil">Welcome</a>
                </li>
                <li>
                    <a href="#propos" id="link-propos" class="nav-link" rel="a propos">A propos</a>
                </li>
                <li>
                    <a href="#competences" id="link-competences" class="nav-link" rel="competences">Compétences</a>
                </li>
                <li>
                    <a href="#realisations" id="link-realisations" class="nav-link" rel="projets">Projets</a>
                </li>
                <li>
                    <a href="#contact" id="link-contact" class="nav-link" rel="contact">Contact</a>
                </li>
            </ul>
            <!-- SCROLL PROGRESS BAR -->
            <div class="scroll">
                <div class="scroll-bar">
                </div>
            </div>
        </div>

        <!-- A PROPOS -->
        <div class="container" id="propos">
            <div class="propos-wrapper">
                <!-- PROPOS TEXT -->
                <div class="propos-left">
                    <p><span id="junior">Junior</span> dans le <em>développement web</em> je suis actuellement en formation de développeur à <em>Simplon Grenoble</em> et futur alternant " <a href="https://simplon.co/formation/titre-professionnel-de-niveau-ii-rncp-31678-concepteur-developpeur-informatique/83">concepteur développeur d'applications</a> " RNCP bac +3.</p>
                    <p>J'ai commencé à m'intéresser au <em>développement web</em> en 2018, des lors j'ai  cherché à me reconvertir dans le métier tout en me formant en autonomie. En mai 2020 j'ai eu l'opportunité de rejoindre la fabrique <a href="https://simplon.co/">Simplon</a>. Après cette formation axés sur les <a href="#realisations">projets</a> et une <em>expérience en entreprise</em> je suis sûr d'avoir attrapé le virus du code.</p>
                    <p>Je m'intéresse au développement back-end, cependant j'aime aussi le front-end et particulièrement les frameworks Javascript.</p>
                    <!-- DOWNLOAD BTN -->
                    <a href="assets/CV-KevinWolff-developpeur.pdf" class="download-cv" rel="telecharger cv kevin wolff" download>
                        <div class="download">
                            <h3><strong>Télécharger mon cv</strong> <span class="pdf">.pdf</span></h3>
                            <!-- DOWNLOAD SVG -->
                            <svg viewBox="0 0 512 512" width="15pt" height="15pt" xmlns="http://www.w3.org/2000/svg">
                                <path d="m409.785156 278.5-153.785156 153.785156-153.785156-153.785156 28.285156-28.285156 105.5 105.5v-355.714844h40v355.714844l105.5-105.5zm102.214844 193.5h-512v40h512zm0 0"/>
                            </svg>
                        </div>
                    </a>
                </div>
                <!-- PROPOS APP -->
                <div class="propos-right">
                    <div class="propos-container">
                        <!-- CONTAINER BOX -->
                        <div class="propos-container-box">
                            <!-- BOX -->
                            <div class="propos-box" id="like">
                                <div class="box-unclick">
                                    <img src="assets/img/like.png" class="propos-logo" alt="Loisir">
                                    <p>Loisir</p>
                                </div>
                                <div class="box-click passion">
                                    <svg class="box-close-btn" width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" xml:space="preserve">
                                        <g>
                                            <path fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                                        </g>
                                        <g>
                                            <path fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                                        </g>
                                    </svg>
                                    <p>Voyages</p>
                                    <p>Sport - running</p>
                                    <p>Films & séries</p>
                                    <p>Rap - hiphop</p>
                                    <p>Graffiti - dessin</p>
                                </div>
                            </div>
                            <!-- BOX -->
                            <div class="propos-box" id="softskill">
                                <div class="box-unclick">
                                    <img src="assets/img/softskill.png" class="propos-logo" alt="softskill">
                                    <p>Soft skills</p>
                                </div>
                                <div class="box-click softskill">
                                    <svg class="box-close-btn" width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" xml:space="preserve">
                                        <g>
                                            <path fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                                        </g>
                                        <g>
                                            <path fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                                        </g>
                                    </svg>
                                    <p>Adaptabilite</p>
                                    <p>Sens des responsabilites</p>
                                    <p>Travail en équipe</p>
                                    <p>Enthousiasme</p>
                                    <p>Motivation</p>
                                </div>
                            </div>
                        </div>
                        <!-- CONTAINER BOX -->
                        <div class="propos-container-box">
                            <!-- BOX -->
                            <div class="propos-box" id="pro">
                                <div class="box-unclick">
                                    <img src="assets/img/pro.png" class="propos-logo" alt="experiences professionelles">
                                    <p>Parcours</p>
                                </div>
                                <div class="box-click pro">
                                    <svg class="box-close-btn" width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" xml:space="preserve">
                                        <g>
                                            <path fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                                        </g>
                                        <g>
                                            <path fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                                        </g>
                                    </svg>
                                    <p>Saisonnier</p>
                                    <p>Coursier à vélo</p>
                                    <p>Vendeur</p>
                                    <p>BTS MUC</p>
                                    <p>Serveur/chef de rang</p>
                                </div>
                            </div>
                            <!-- BOX -->
                            <div class="propos-box" id="loisir">
                            </div>
                        </div>
                    </div>
                    <!-- PARALLAX -->
                    <div id="propos-parallax" class="parallax"></div>
                </div>
                <!-- TEXT BG -->
                <h2 id="propos-bg">A propos</h2>
            </div>
        </div>

        <!-- COMPETENCES -->
        <div class="container" id="competences">
            <div class="competences-wrapper">
                <!-- COMPETENCES CERTIFICATIONS -->
                <div class="competences-left">
                    <!-- CERTIFICATION BOX -->
                    <div class="competences-left-box agile">
                        <div>
                            <h3><em>Maitrise des méthodes agiles</em></h3>
                            <p>Certification</p>
                        </div>
                        <!-- PLUS SVG -->
                        <svg id="btn-competences-1" class="box-button" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                    <!-- CERTIFICATION BOX -->
                    <div class="competences-left-box opquast">
                        <div>
                            <h3><em>Maitrise de la qualité en projet web</em></h3>
                            <p><em>Certification opquast - 870/1000</em></p>
                        </div>
                        <!-- PLUS SVG -->
                        <svg id="btn-competences-2" class="box-button" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                    <!-- CERTIFICATION BOX -->
                    <div class="competences-left-box simplon">
                        <div>
                            <h3><em>Développeur-se web et web mobile</em></h3>
                            <p><em>Simplon</em> - Certification équivalent bac +2</p>
                        </div>
                        <!-- PLUS SVG -->
                        <svg id="btn-competences-3" class="box-button" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                </div>
                <!-- COMPETENCES SKILL -->
                <div class="competences-right">
                    <!-- SKILL BOX -->
                    <div class="competences-right-box">
                        <h3>Languages web</h3>
                        <ul>
                            <li><abbr title="HyperText Markup Language">HTML</abbr>, <abbr title="Syntactically Awesome Stylesheets">SASS</abbr></li>
                            <li>Javascript, React, Vue</li>
                            <li><abbr title="Hypertext Preprocessor">PHP</abbr>, SQL</li>
                            <li>Symfony</li>
                            <li>Bootstrap</li>
                            <li>WordPress, Drupal</li>
                        </ul>
                    </div>
                    <!-- SKILL BOX -->
                    <div class="competences-right-box">
                    <h3>Outils</h3>
                        <ul>
                            <li>Anglais</li>
                            <li>Versioning</li>
                            <li>Responsive design</li>
                            <li>Prototypage</li>
                            <li>Méthode agile SCRUM</li>
                            <li>Notions <abbr title="User experience">UX</abbr> - <abbr title="User interface">UI</abbr></li>
                        </ul>
                    </div>
                </div>
                <!-- CERTIFICATION AGILE INFORMATIONS -->
                <div class="certfication-infos" id="certif-agile">
                    <div class="certif-title">
                        <h3><em>Certification Agile</em> 
                            <a target="_blank" rel="noopener" href="https://simplon.co/formation/certification-methodes-agiles-de-gestion-et-amorcage-de-projet/106" rel="afficher informations certificat agilite">
                                <!-- URL SVG -->
                                <svg width="15pt" height="15pt" enable-background="new 0 0 512.418 512.418" viewBox="0 0 512.418 512.418" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m437.335 75.082c-100.1-100.102-262.136-100.118-362.252 0-100.103 100.102-100.118 262.136 0 362.253 100.1 100.102 262.136 100.117 362.252 0 100.103-100.102 100.117-262.136 0-362.253zm-10.706 325.739c-11.968-10.702-24.77-20.173-38.264-28.335 8.919-30.809 14.203-64.712 15.452-99.954h75.309c-3.405 47.503-21.657 92.064-52.497 128.289zm-393.338-128.289h75.309c1.249 35.242 6.533 69.145 15.452 99.954-13.494 8.162-26.296 17.633-38.264 28.335-30.84-36.225-49.091-80.786-52.497-128.289zm52.498-160.936c11.968 10.702 24.77 20.173 38.264 28.335-8.919 30.809-14.203 64.712-15.452 99.954h-75.31c3.406-47.502 21.657-92.063 52.498-128.289zm154.097 31.709c-26.622-1.904-52.291-8.461-76.088-19.278 13.84-35.639 39.354-78.384 76.088-88.977zm0 32.708v63.873h-98.625c1.13-29.812 5.354-58.439 12.379-84.632 27.043 11.822 56.127 18.882 86.246 20.759zm0 96.519v63.873c-30.119 1.877-59.203 8.937-86.246 20.759-7.025-26.193-11.249-54.82-12.379-84.632zm0 96.581v108.254c-36.732-10.593-62.246-53.333-76.088-88.976 23.797-10.817 49.466-17.374 76.088-19.278zm32.646 0c26.622 1.904 52.291 8.461 76.088 19.278-13.841 35.64-39.354 78.383-76.088 88.976zm0-32.708v-63.873h98.625c-1.13 29.812-5.354 58.439-12.379 84.632-27.043-11.822-56.127-18.882-86.246-20.759zm0-96.519v-63.873c30.119-1.877 59.203-8.937 86.246-20.759 7.025 26.193 11.249 54.82 12.379 84.632zm0-96.581v-108.254c36.734 10.593 62.248 53.338 76.088 88.977-23.797 10.816-49.466 17.373-76.088 19.277zm73.32-91.957c20.895 9.15 40.389 21.557 57.864 36.951-8.318 7.334-17.095 13.984-26.26 19.931-8.139-20.152-18.536-39.736-31.604-56.882zm-210.891 56.882c-9.165-5.947-17.941-12.597-26.26-19.931 17.475-15.394 36.969-27.801 57.864-36.951-13.068 17.148-23.465 36.732-31.604 56.882zm.001 295.958c8.138 20.151 18.537 39.736 31.604 56.882-20.895-9.15-40.389-21.557-57.864-36.951 8.318-7.334 17.095-13.984 26.26-19.931zm242.494 0c9.165 5.947 17.942 12.597 26.26 19.93-17.475 15.394-36.969 27.801-57.864 36.951 13.067-17.144 23.465-36.729 31.604-56.881zm26.362-164.302c-1.249-35.242-6.533-69.146-15.452-99.954 13.494-8.162 26.295-17.633 38.264-28.335 30.84 36.225 49.091 80.786 52.497 128.289z"/>
                                </svg>
                            </a>
                        </h3>
                        <!-- CLOSE SVG -->
                        <svg id="close-agile" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                    <ul>
                        <li>Planifier et organiser le travail d’une équipe sur un mode agile</li>
                        <li>Gérer un projet de manière efficiente et itérative</li>
                        <li>Pratiquer la méthodologie Scrum</li>
                        <li>S’adapter au changement et être flexible sur un projet soumis à changements fréquents</li>
                        <li>Communiquer clairement avec des collaborateurs dans le cadre d’un projet</li>
                    </ul>
                </div>
                <!-- CERTIFICATION OPQUAST INFORMATIONS -->
                <div class="certfication-infos" id="certif-opquast">
                    <div class="certif-title">
                        <h3><em>Certification Opquast</em> 
                            <a target="_blank" rel="noopener" href="https://website.oqs-cdn.com/wp-content/uploads/2020/03/PG_MQW_20200312.pdf" rel="afficher informations certificat Opquast">
                                <!-- URL SVG -->
                                <svg width="15pt" height="15pt" enable-background="new 0 0 512.418 512.418" viewBox="0 0 512.418 512.418" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m437.335 75.082c-100.1-100.102-262.136-100.118-362.252 0-100.103 100.102-100.118 262.136 0 362.253 100.1 100.102 262.136 100.117 362.252 0 100.103-100.102 100.117-262.136 0-362.253zm-10.706 325.739c-11.968-10.702-24.77-20.173-38.264-28.335 8.919-30.809 14.203-64.712 15.452-99.954h75.309c-3.405 47.503-21.657 92.064-52.497 128.289zm-393.338-128.289h75.309c1.249 35.242 6.533 69.145 15.452 99.954-13.494 8.162-26.296 17.633-38.264 28.335-30.84-36.225-49.091-80.786-52.497-128.289zm52.498-160.936c11.968 10.702 24.77 20.173 38.264 28.335-8.919 30.809-14.203 64.712-15.452 99.954h-75.31c3.406-47.502 21.657-92.063 52.498-128.289zm154.097 31.709c-26.622-1.904-52.291-8.461-76.088-19.278 13.84-35.639 39.354-78.384 76.088-88.977zm0 32.708v63.873h-98.625c1.13-29.812 5.354-58.439 12.379-84.632 27.043 11.822 56.127 18.882 86.246 20.759zm0 96.519v63.873c-30.119 1.877-59.203 8.937-86.246 20.759-7.025-26.193-11.249-54.82-12.379-84.632zm0 96.581v108.254c-36.732-10.593-62.246-53.333-76.088-88.976 23.797-10.817 49.466-17.374 76.088-19.278zm32.646 0c26.622 1.904 52.291 8.461 76.088 19.278-13.841 35.64-39.354 78.383-76.088 88.976zm0-32.708v-63.873h98.625c-1.13 29.812-5.354 58.439-12.379 84.632-27.043-11.822-56.127-18.882-86.246-20.759zm0-96.519v-63.873c30.119-1.877 59.203-8.937 86.246-20.759 7.025 26.193 11.249 54.82 12.379 84.632zm0-96.581v-108.254c36.734 10.593 62.248 53.338 76.088 88.977-23.797 10.816-49.466 17.373-76.088 19.277zm73.32-91.957c20.895 9.15 40.389 21.557 57.864 36.951-8.318 7.334-17.095 13.984-26.26 19.931-8.139-20.152-18.536-39.736-31.604-56.882zm-210.891 56.882c-9.165-5.947-17.941-12.597-26.26-19.931 17.475-15.394 36.969-27.801 57.864-36.951-13.068 17.148-23.465 36.732-31.604 56.882zm.001 295.958c8.138 20.151 18.537 39.736 31.604 56.882-20.895-9.15-40.389-21.557-57.864-36.951 8.318-7.334 17.095-13.984 26.26-19.931zm242.494 0c9.165 5.947 17.942 12.597 26.26 19.93-17.475 15.394-36.969 27.801-57.864 36.951 13.067-17.144 23.465-36.729 31.604-56.881zm26.362-164.302c-1.249-35.242-6.533-69.146-15.452-99.954 13.494-8.162 26.295-17.633 38.264-28.335 30.84 36.225 49.091 80.786 52.497 128.289z"/>
                                </svg>
                            </a>
                        </h3>
                        <!-- CLOSE SVG -->
                        <svg id="close-opquast" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                    <ul>
                        <li>Maîtriser le vocabulaire et les métiers du projet Web</li>
                        <li>Prendre en compte la diversité et les exigences des utilisateurs</li>
                        <li>Connaître les bonnes pratiques, leur conception et leur utilisation</li>
                        <li>Utiliser une check-list qualité Web</li>
                        <li>Prévenir les risques, renforcer l’assurance qualité Web</li>
                    </ul>
                </div>
                <!-- CERTIFICATION SIMPLON INFORMATIONS -->
                <div class="certfication-infos" id="certif-simplon">
                    <div class="certif-title">
                        <h3><em>Formation Simplon</em> 
                            <a target="_blank" rel="noopener" href="https://auvergnerhonealpes.simplon.co/session/developpeur-se-web-et-web-mobile-4/47" rel="afficher informations certificat Simplon">
                                <!-- URL SVG -->
                                <svg width="15pt" height="15pt" enable-background="new 0 0 512.418 512.418" viewBox="0 0 512.418 512.418" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m437.335 75.082c-100.1-100.102-262.136-100.118-362.252 0-100.103 100.102-100.118 262.136 0 362.253 100.1 100.102 262.136 100.117 362.252 0 100.103-100.102 100.117-262.136 0-362.253zm-10.706 325.739c-11.968-10.702-24.77-20.173-38.264-28.335 8.919-30.809 14.203-64.712 15.452-99.954h75.309c-3.405 47.503-21.657 92.064-52.497 128.289zm-393.338-128.289h75.309c1.249 35.242 6.533 69.145 15.452 99.954-13.494 8.162-26.296 17.633-38.264 28.335-30.84-36.225-49.091-80.786-52.497-128.289zm52.498-160.936c11.968 10.702 24.77 20.173 38.264 28.335-8.919 30.809-14.203 64.712-15.452 99.954h-75.31c3.406-47.502 21.657-92.063 52.498-128.289zm154.097 31.709c-26.622-1.904-52.291-8.461-76.088-19.278 13.84-35.639 39.354-78.384 76.088-88.977zm0 32.708v63.873h-98.625c1.13-29.812 5.354-58.439 12.379-84.632 27.043 11.822 56.127 18.882 86.246 20.759zm0 96.519v63.873c-30.119 1.877-59.203 8.937-86.246 20.759-7.025-26.193-11.249-54.82-12.379-84.632zm0 96.581v108.254c-36.732-10.593-62.246-53.333-76.088-88.976 23.797-10.817 49.466-17.374 76.088-19.278zm32.646 0c26.622 1.904 52.291 8.461 76.088 19.278-13.841 35.64-39.354 78.383-76.088 88.976zm0-32.708v-63.873h98.625c-1.13 29.812-5.354 58.439-12.379 84.632-27.043-11.822-56.127-18.882-86.246-20.759zm0-96.519v-63.873c30.119-1.877 59.203-8.937 86.246-20.759 7.025 26.193 11.249 54.82 12.379 84.632zm0-96.581v-108.254c36.734 10.593 62.248 53.338 76.088 88.977-23.797 10.816-49.466 17.373-76.088 19.277zm73.32-91.957c20.895 9.15 40.389 21.557 57.864 36.951-8.318 7.334-17.095 13.984-26.26 19.931-8.139-20.152-18.536-39.736-31.604-56.882zm-210.891 56.882c-9.165-5.947-17.941-12.597-26.26-19.931 17.475-15.394 36.969-27.801 57.864-36.951-13.068 17.148-23.465 36.732-31.604 56.882zm.001 295.958c8.138 20.151 18.537 39.736 31.604 56.882-20.895-9.15-40.389-21.557-57.864-36.951 8.318-7.334 17.095-13.984 26.26-19.931zm242.494 0c9.165 5.947 17.942 12.597 26.26 19.93-17.475 15.394-36.969 27.801-57.864 36.951 13.067-17.144 23.465-36.729 31.604-56.881zm26.362-164.302c-1.249-35.242-6.533-69.146-15.452-99.954 13.494-8.162 26.295-17.633 38.264-28.335 30.84 36.225 49.091 80.786 52.497 128.289z"/>
                                </svg>
                            </a>
                        </h3>
                        <!-- CLOSE SVG -->
                        <svg id="close-simplon" width="15pt" height="15pt" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 511.995 511.995" style="enable-background:new 0 0 511.995 511.995;" xml:space="preserve">
                            <g>
                                <path class="circle" fill="#fff" d="M437.126,74.939c-99.826-99.826-262.307-99.826-362.133,0C26.637,123.314,0,187.617,0,256.005 s26.637,132.691,74.993,181.047c49.923,49.923,115.495,74.874,181.066,74.874s131.144-24.951,181.066-74.874 C536.951,337.226,536.951,174.784,437.126,74.939z M409.08,409.006c-84.375,84.375-221.667,84.375-306.042,0 c-40.858-40.858-63.37-95.204-63.37-153.001s22.512-112.143,63.37-153.021c84.375-84.375,221.667-84.355,306.042,0 C493.435,187.359,493.435,324.651,409.08,409.006z"/>
                            </g>
                            <g>
                                <path class="plus" fill="#fff" d="M341.525,310.827l-56.151-56.071l56.151-56.071c7.735-7.735,7.735-20.29,0.02-28.046 c-7.755-7.775-20.31-7.755-28.065-0.02l-56.19,56.111l-56.19-56.111c-7.755-7.735-20.31-7.755-28.065,0.02 c-7.735,7.755-7.735,20.31,0.02,28.046l56.151,56.071l-56.151,56.071c-7.755,7.735-7.755,20.29-0.02,28.046 c3.868,3.887,8.965,5.811,14.043,5.811s10.155-1.944,14.023-5.792l56.19-56.111l56.19,56.111 c3.868,3.868,8.945,5.792,14.023,5.792c5.078,0,10.175-1.944,14.043-5.811C349.28,331.117,349.28,318.562,341.525,310.827z"/>
                            </g>
                        </svg>
                    </div>
                    <p>Parcours délivrant un titre pro reconnu équivalent bac +2<br/>4 semaines de stage en entreprise</p>
                    <ul>
                        <li>CRUD une base de données</li>
                        <li>Développer les composants d’accès aux données</li>
                        <li>Développer une interface utilisateur web dynamique et responsive</li>
                        <li>Réaliser une solution de gestion de contenu ou e-commerce</li>
                    </ul></div>
                <!-- TEXT BG -->
                <h2 id="competences-bg">Compéte<span id="break-word"></span>nces</h2>
            </div>
            <!-- FORM BG -->
            <div id="competences-form"></div>
            <!-- PARALLAX -->
            <div id="competences-parallax" class="parallax"></div>
        </div>

        <!-- REALISATIONS -->
        <div class="container" id="realisations">
            <div class="realisations-wrapper">
                <!-- REALISATIONS PROJECT -->
                <div class="realisations-left">
                    <!-- PROJECT BOX #1 -->
                    <div id="project1" class="realisations-left-box active">
                        <h3>Brame social</h3>
                        <p>Twitter like, projet en méthode SCRUM</p>
                        <p>Symfony - APIplatform - Twig - JS</p>
                    </div>
                    <!-- PROJECT BOX #2 -->
                    <div id="project2" class="realisations-left-box">
                        <h3>Studio KGB</h3>
                        <p>Créer la BDD du KGB et son site</p>
                        <p>HTML - SASS - JS - Symfony - SQL</p>
                    </div>
                    <!-- PROJECT BOX #3 -->
                    <div id="project3" class="realisations-left-box">
                        <h3>Métromobilité</h3>
                        <p>Reproduire l'app de mobilité à Grenoble</p>
                        <p>HTML - SASS - JS</p>
                    </div>
                    <!-- PROJECT BOX #4 -->
                    <div id="project4" class="realisations-left-box">
                        <h3>Review movie</h3>
                        <p>Exploiter l'API de The Movie Database</p>
                        <p>HTML - SASS - JS - Bootstrap</p>
                    </div>
                    <!-- PROJECT BOX #5 -->
                    <div id="project5" class="realisations-left-box">
                        <h3>Simplogotchi</h3>
                        <p>Réaliser un tamagotchi en Javascript</p>
                        <p>HTML - SASS - JS - Bootstrap</p>
                    </div>
                </div>
                <!-- REALISATIONS DISPLAY -->
                <div class="realisations-right">
                    <!-- LINKS -->
                    <div class="realisation-right-links">
                        <a target="_blank" rel="noopener" href="#" id="url-link" rel="lien vers le projet">
                            <!-- URL SVG -->
                            <svg id="url" class="disable" width="15pt" height="15pt" enable-background="new 0 0 512.418 512.418" viewBox="0 0 512.418 512.418" xmlns="http://www.w3.org/2000/svg">
                                <path d="m437.335 75.082c-100.1-100.102-262.136-100.118-362.252 0-100.103 100.102-100.118 262.136 0 362.253 100.1 100.102 262.136 100.117 362.252 0 100.103-100.102 100.117-262.136 0-362.253zm-10.706 325.739c-11.968-10.702-24.77-20.173-38.264-28.335 8.919-30.809 14.203-64.712 15.452-99.954h75.309c-3.405 47.503-21.657 92.064-52.497 128.289zm-393.338-128.289h75.309c1.249 35.242 6.533 69.145 15.452 99.954-13.494 8.162-26.296 17.633-38.264 28.335-30.84-36.225-49.091-80.786-52.497-128.289zm52.498-160.936c11.968 10.702 24.77 20.173 38.264 28.335-8.919 30.809-14.203 64.712-15.452 99.954h-75.31c3.406-47.502 21.657-92.063 52.498-128.289zm154.097 31.709c-26.622-1.904-52.291-8.461-76.088-19.278 13.84-35.639 39.354-78.384 76.088-88.977zm0 32.708v63.873h-98.625c1.13-29.812 5.354-58.439 12.379-84.632 27.043 11.822 56.127 18.882 86.246 20.759zm0 96.519v63.873c-30.119 1.877-59.203 8.937-86.246 20.759-7.025-26.193-11.249-54.82-12.379-84.632zm0 96.581v108.254c-36.732-10.593-62.246-53.333-76.088-88.976 23.797-10.817 49.466-17.374 76.088-19.278zm32.646 0c26.622 1.904 52.291 8.461 76.088 19.278-13.841 35.64-39.354 78.383-76.088 88.976zm0-32.708v-63.873h98.625c-1.13 29.812-5.354 58.439-12.379 84.632-27.043-11.822-56.127-18.882-86.246-20.759zm0-96.519v-63.873c30.119-1.877 59.203-8.937 86.246-20.759 7.025 26.193 11.249 54.82 12.379 84.632zm0-96.581v-108.254c36.734 10.593 62.248 53.338 76.088 88.977-23.797 10.816-49.466 17.373-76.088 19.277zm73.32-91.957c20.895 9.15 40.389 21.557 57.864 36.951-8.318 7.334-17.095 13.984-26.26 19.931-8.139-20.152-18.536-39.736-31.604-56.882zm-210.891 56.882c-9.165-5.947-17.941-12.597-26.26-19.931 17.475-15.394 36.969-27.801 57.864-36.951-13.068 17.148-23.465 36.732-31.604 56.882zm.001 295.958c8.138 20.151 18.537 39.736 31.604 56.882-20.895-9.15-40.389-21.557-57.864-36.951 8.318-7.334 17.095-13.984 26.26-19.931zm242.494 0c9.165 5.947 17.942 12.597 26.26 19.93-17.475 15.394-36.969 27.801-57.864 36.951 13.067-17.144 23.465-36.729 31.604-56.881zm26.362-164.302c-1.249-35.242-6.533-69.146-15.452-99.954 13.494-8.162 26.295-17.633 38.264-28.335 30.84 36.225 49.091 80.786 52.497 128.289z"/>
                            </svg>
                        </a>
                        <a target="_blank" rel="noopener" href="https://gitlab.com/kevin.wolff/tp7-kgb-database" id="git-link" rel="lien vers repo Gitlab">
                            <!-- GIT SVG -->
                            <svg id="git" width="15pt" height="15pt" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 492.50943 453.67966">
                                <path d="M491.58891 259.39833l-27.55867-84.81467L409.41291 6.48633c-2.80934-8.648-15.04533-8.648-17.856 0l-54.61867 168.09733H155.57158l-54.62-168.09733c-2.80933-8.648-15.04533-8.648-17.856 0L28.47825 174.58366.92092 259.39833c-2.514669 7.736.24 16.21066 6.82 20.992l238.51333 173.28933 238.51466-173.28933c6.58-4.78134 9.33333-13.256 6.82-20.992" fill="#fc6d26"/><path d="M246.25478 453.67966l90.684-279.096h-181.368z" fill="#e24329"/><path d="M246.25478 453.67912l-90.684-279.09466h-127.092z" fill="#fc6d26"/><path d="M28.47878 174.58406L.92012 259.39873c-2.513336 7.736.24 16.21066 6.82133 20.99066l238.51333 173.28933z" fill="#fca326"/><path d="M28.47878 174.58433h127.092L100.95212 6.487c-2.81067-8.64933-15.04667-8.64933-17.856 0z" fill="#e24329"/><path d="M246.25478 453.67912l90.684-279.09466h127.09199z" fill="#fc6d26"/><path d="M464.03064 174.58406l27.55867 84.81467c2.51333 7.736-.24 16.21066-6.82134 20.99066L246.25465 453.67872z" fill="#fca326"/><path d="M464.03064 174.58433h-127.092L391.55731 6.487c2.81066-8.64933 15.04666-8.64933 17.856 0z" fill="#e24329"/>
                            </svg>
                        </a>
                    </div>
                    <!-- DISPLAY -->
                    <div class="realisation-right-display">
                        <!-- DISPLAY ZOOM -->
                        <a id="display-zoom" href="assets/img/studio.jpg">
                            <div class="realisation-right-display-hover">
                                <div class="svg-top">
                                    <svg width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 451.847 451.847;" xml:space="preserve"><g><path fill="#315992" d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"/></g></svg>
                                    <svg width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 451.847 451.847;" xml:space="preserve"><g><path fill="#315992" d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"/></g></svg>
                                </div>
                                <svg width="40px" height="40px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 118.783 118.783" style="enable-background:new 0 0 118.783 118.783;" xml:space="preserve"> <g> <path fill="#315992" d="M115.97,101.597L88.661,74.286c4.64-7.387,7.333-16.118,7.333-25.488c0-26.509-21.49-47.996-47.998-47.996 S0,22.289,0,48.798c0,26.51,21.487,47.995,47.996,47.995c10.197,0,19.642-3.188,27.414-8.605l26.984,26.986 c1.875,1.873,4.333,2.806,6.788,2.806c2.458,0,4.913-0.933,6.791-2.806C119.72,111.423,119.72,105.347,115.97,101.597z M47.996,81.243c-17.917,0-32.443-14.525-32.443-32.443s14.526-32.444,32.443-32.444c17.918,0,32.443,14.526,32.443,32.444 S65.914,81.243,47.996,81.243z"/> </g> </svg>
                                <div class="svg-bottom">
                                    <svg width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 451.847 451.847;" xml:space="preserve"><g><path fill="#315992" d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"/></g></svg>
                                    <svg width="30px" height="30px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 451.847 451.847;" xml:space="preserve"><g><path fill="#315992" d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751 c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0 c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"/></g></svg>
                                </div>
                            </div>
                        </a>
                        <!-- PARALLAX -->
                        <div id="realisations-parallax" class="parallax"></div>
                    </div>
                </div>
                <!-- TEXT BG -->
                <h2 id="realisations-bg">Projets</h2>
            </div>
        </div>

        <!-- CONTACT -->
        <div class="container" id="contact">
            <div class="contact-wrapper">
                <!-- CONTACT LINKS -->
                <div class="contact-right">
                    <div class="contact-box-top">
                        <!-- GITLAB SVG-->
                        <a href="https://gitlab.com/kevin.wolff" rel="mon gitlab">
                            <svg id="gitlab" class="contact-link" width="30pt" height="30pt" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 492.50943 453.67966">
                                <path d="M491.58891 259.39833l-27.55867-84.81467L409.41291 6.48633c-2.80934-8.648-15.04533-8.648-17.856 0l-54.61867 168.09733H155.57158l-54.62-168.09733c-2.80933-8.648-15.04533-8.648-17.856 0L28.47825 174.58366.92092 259.39833c-2.514669 7.736.24 16.21066 6.82 20.992l238.51333 173.28933 238.51466-173.28933c6.58-4.78134 9.33333-13.256 6.82-20.992" fill="#fc6d26"/><path d="M246.25478 453.67966l90.684-279.096h-181.368z" fill="#e24329"/><path d="M246.25478 453.67912l-90.684-279.09466h-127.092z" fill="#fc6d26"/><path d="M28.47878 174.58406L.92012 259.39873c-2.513336 7.736.24 16.21066 6.82133 20.99066l238.51333 173.28933z" fill="#fca326"/><path d="M28.47878 174.58433h127.092L100.95212 6.487c-2.81067-8.64933-15.04667-8.64933-17.856 0z" fill="#e24329"/><path d="M246.25478 453.67912l90.684-279.09466h127.09199z" fill="#fc6d26"/><path d="M464.03064 174.58406l27.55867 84.81467c2.51333 7.736-.24 16.21066-6.82134 20.99066L246.25465 453.67872z" fill="#fca326"/><path d="M464.03064 174.58433h-127.092L391.55731 6.487c2.81066-8.64933 15.04666-8.64933 17.856 0z" fill="#e24329"/>
                            </svg>
                        </a>
                    </div>
                    <div class="contact-box-bottom">
                        <!-- MAIL SVG -->
                        <a href="mailto:kevin.wolff.simplon@gmail.com" rel="me contacter par mail">
                            <svg id="email" class="contact-link" width="30pt" height="30pt" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 442 442" xml:space="preserve">
                                <path d="M442,360.75V81.25c0-5.175-1.992-9.881-5.229-13.436c-0.049-0.058-0.104-0.113-0.155-0.171 c-3.654-3.922-8.846-6.393-14.616-6.393H20c-5.763,0-10.949,2.465-14.602,6.378c-0.056,0.064-0.117,0.125-0.172,0.189 C1.991,71.372,0,76.077,0,81.25v279.5c0,5.176,1.993,9.884,5.231,13.439c0.044,0.053,0.094,0.102,0.14,0.154 c3.654,3.93,8.852,6.407,14.629,6.407h402c5.77,0,10.962-2.471,14.616-6.393c0.051-0.058,0.106-0.112,0.155-0.171 C440.008,370.631,442,365.925,442,360.75z M98.04,279.059c-3.983-3.825-10.314-3.696-14.139,0.288L20,345.897V96.103L139.924,221 l-32.395,33.739c-3.825,3.983-3.696,10.314,0.288,14.139c1.938,1.861,4.433,2.787,6.924,2.787c2.627,0,5.251-1.029,7.215-3.074 l31.832-33.152l46.147,48.061c5.588,5.82,13.069,9.025,21.065,9.025s15.477-3.206,21.065-9.025l46.147-48.061L408.535,360.75H33.465 l64.862-67.552C102.152,289.215,102.023,282.884,98.04,279.059z M227.639,269.648c-1.781,1.855-4.139,2.877-6.639,2.877 s-4.857-1.022-6.639-2.877L33.465,81.25h375.069L227.639,269.648z M302.076,221L422,96.103l0.002,249.797L302.076,221z"/>
                            </svg>
                        </a>
                        <!-- PHONE SVG -->
                        <a href="tel:+33781002449" rel="me contacter par telephone">
                            <svg id="phone" class="contact-link" width="30pt" height="30pt" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 450.06 450.06" xml:space="preserve">
                                <path d="M138.1,49.839h53.847c4.142,0,7.5-3.358,7.5-7.5s-3.358-7.5-7.5-7.5H138.1c-4.142,0-7.5,3.358-7.5,7.5S133.958,49.839,138.1,49.839z"/><path d="M165.023,387.482c-10.54,0-19.114,8.574-19.114,19.114s8.574,19.114,19.114,19.114s19.114-8.574,19.114-19.114 S175.563,387.482,165.023,387.482z M165.023,410.71c-2.269,0-4.114-1.845-4.114-4.114s1.845-4.114,4.114-4.114 s4.114,1.845,4.114,4.114S167.292,410.71,165.023,410.71z"/><path d="M403.444,105.717h-96.366V29.48c0-16.255-13.225-29.48-29.48-29.48H52.449c-16.255,0-29.48,13.225-29.48,29.48v391.11 c0,16.25,13.225,29.47,29.48,29.47h225.15c16.255,0,29.48-13.22,29.48-29.47V287.752h96.366c13.039,0,23.647-10.608,23.647-23.647 V129.364C427.091,116.325,416.483,105.717,403.444,105.717z M292.079,420.59c0,7.979-6.496,14.47-14.48,14.47H52.449 c-7.984,0-14.48-6.491-14.48-14.47V29.48c0-7.984,6.496-14.48,14.48-14.48h225.15c7.984,0,14.48,6.496,14.48,14.48v76.237h-11.39 V75.85c0-4.142-3.358-7.5-7.5-7.5H56.858c-4.142,0-7.5,3.358-7.5,7.5v298.36c0,4.142,3.358,7.5,7.5,7.5h216.33 c4.142,0,7.5-3.358,7.5-7.5v-78.827l10.943-7.631h0.447V420.59z M186.065,287.752h32.823v36.353c0,2.794,1.553,5.356,4.03,6.649 c1.091,0.569,2.282,0.851,3.469,0.851c1.507,0,3.008-0.454,4.291-1.348l35.011-24.414v60.867H64.358V83.35h201.33v22.367h-79.624 c-13.039,0-23.647,10.608-23.647,23.647v134.741C162.417,277.144,173.026,287.752,186.065,287.752z M412.091,264.105 c0,4.768-3.879,8.647-8.647,8.647h-114.17c-1.534,0-3.032,0.471-4.29,1.348l-51.097,35.631v-29.479c0-4.142-3.358-7.5-7.5-7.5 h-40.323c-4.768,0-8.647-3.879-8.647-8.647V129.364c0-4.768,3.879-8.647,8.647-8.647h217.379c4.768,0,8.647,3.879,8.647,8.647 V264.105z"/><path d="M373.261,151.834H216.249c-4.142,0-7.5,3.358-7.5,7.5s3.358,7.5,7.5,7.5h157.012c4.142,0,7.5-3.358,7.5-7.5 S377.403,151.834,373.261,151.834z"/><path d="M373.261,189.234H216.249c-4.142,0-7.5,3.358-7.5,7.5s3.358,7.5,7.5,7.5h157.012c4.142,0,7.5-3.358,7.5-7.5 S377.403,189.234,373.261,189.234z"/><path d="M373.261,226.634H216.249c-4.142,0-7.5,3.358-7.5,7.5s3.358,7.5,7.5,7.5h157.012c4.142,0,7.5-3.358,7.5-7.5 S377.403,226.634,373.261,226.634z"/>
                            </svg>
                        </a>
                    </div>
                </div>
                <!-- TEXT BG -->
                <h2 id="contact-bg"><strong>Contact</strong></h2>
            </div>
        </div>

        <!-- FOOTER -->
        <div id="footer">
            <p>Portfolio réalisé en septembre 2020, outdated</p>
            <p>HTML, SASS, Javascript vanilla</p>
        </div>

        <!-- JS -->
        <script type="text/javascript" src="index.js" defer></script>

    </body>
</html>
